It's all about the answers!

Ask a question

Does Rational Team Concert v6.0.6.1 VS successfully run under Microsoft Visual Studio Professional 2015 with Updates?


Jane Byrne (131) | asked Feb 19 '20, 10:11 a.m.
The install on a project required Microsoft Visual Studio 2015 as the pre-condition for Team Concert Client v64, v6.0.6.1 on a newly issued Dell laptop.  Microsoft Visual C++ 2015 was installed but not accepted to meet this pre-condition.  The library article is for Microsoft Visual Studio 2019.  It looks like the access to the RTC client is now through Visual Studio only so just want to be sure this is worth the time to follow up on. 

Accepted answer


permanent link
Don Yang (7.4k2195130) | answered Feb 23 '20, 10:58 p.m.

According to v6.0.6.1 system requirements (https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements6061), MVS Pro 2015 should be supported. I am not sure what you mean by 'The library article is for Microsoft Visual Studio 2019'.  If there is any mis-understanding of the question, please clarify.

Jane Byrne selected this answer as the correct answer

Comments
Jane Byrne commented Feb 26 '20, 11:39 a.m.

Thanks for the answer.  I meant that I could only find the answer for the 2019 version. 


Priyadarshini Gorur commented Apr 22 '20, 4:48 a.m.
JAZZ DEVELOPER

I authored that article and didn't realize it could lead to a confusion on all supported Visual Studio versions. I added a section in the article to clarify the same. Thanks for the feedback.

Your answer


Register or to post your answer.